﻿.div_menu_lewe_wysuwane,
.div_menu_prawe_wysuwane,
.facebook,
.animacja,
.info_24_tlo,
.info_24_tlo *,
.info_24_tlo_maska,
.info_24_zamknij {
	display: none !important;
}

.szerokosc100, ul.menu_gora_2_1 {
	position:initial!important;
}

.menu_gora_opakowanie, .szerokosc23_tresc {
	margin: 0 auto;
}

.szerokosc23_tresc {
	width:90vw;
}

.animacja, .animacja2 {
	display:none;
}

.menu_gora_tlo {
	margin-top:0px;
	min-height:1px;
}

ul.menu_gora_2_1 {
	margin-top:-10px;
}

ul.menu_gora_2_1 img {
	text-align:center;
}

ul.menu_prawe_zag_1 li.mmodul, ul.menu_prawe_zag_1 li.mikona, ul.menu_gora_2_1 li.mmodul, ul.menu_gora_2_1 li.mikona {
	text-align:center;
}

ul.menu_gora_2_1 li {
	display:inline-block;
	width:100%;
	margin:0 auto;
}

#menu319 {
	margin:0px!important;
}

.div_menu_start_21 {
	width:90vw;
}

.div_menu_start_21 img {
	width:90vw;
	min-height:25vw;
}

.div_kontrast a,
.div_czcionka a {
	color: #F5F5F5 !important;
	text-decoration: none !important;
	font-size:0px;
}

.szerokosc, .szerokosc1280, .szerokosc_2 {
	width:90vw;
}

.zawartosc {
	width:90vw!important;
	border-left:16px solid #FFF;
}

.szerokosc_2 {
	padding:0 0 0 16px!important;
}

.mobile_menu {
	width:340px;
	text-align:middle;
	margin:0 auto;
}

.top_menu_gora_1 {
	display:none;
}

.aktualnosci2_tlo {
	width: 80vw;
}
.aktualnosci2_ikona_tlo,
.aktualnosci_ikona_tlo {
	width: 70px;
}
.aktualnosci2_ikona,
.ikona {
	width: 65px;
	height: 55px;
	min-width: 65px !important;
	min-height: 55px !important;
}
ul.menu_prawe_1 {
    padding: 0px;
}
ul.menu_prawe_1 li.mmodul,
ul.menu_lewe_1 li.mmodul,
ul.menu_lewe_1 li.mikona {
	display: block;
	width: 90vw;
	height: auto;
}
ul.menu_prawe_1 img,
ul.menu_lewe_1 img {
	max-width: 90vw;
	height: auto;
}
ul.menu_prawe_1 iframe,
ul.menu_prawe_1 object,
ul.menu_lewe_1 iframe,
ul.menu_lewe_1 object,
.start_modul iframe,
.start_modul object {
	width: 90vw;
}

.start_modul {
	text-align:center;
}

.menu_gora1_napis {
	font-size: 0px;
}
.pasek_menu {
	height: 73px;
}
.pasek_menu_gora1 {
	float: left;
	margin: 10px 0px 0px 0px;
}
.menu_gora1_napis em {
	font-size: 20px;
}

#szukaj input[type='text'] {
	width: 160px;
}
.animacja {
	width: 90vw;
	height: 294px;
	margin: 0 auto;
	background: #FFFFFF;
	border-left: 8px solid #FFFFFD;
	border-right: 8px solid #FFFFFD;
}

.animacja,
#slideshowHolder1,
#ft-slideshowHolder11 {
	width: 100% !important;
	height: 400px !important;
	margin: 0 auto !important;
}

.wydarzenia_box {
	display:none;
}

.animacja1,
.imieniny {
    display: none;
}
.start	{

}
.start img {

}
.flagi	{
	margin: 268px 0px 0px 0px;
	text-align: center;
	position: absolute;
	width: 90vw;
}
#menu_gora {
	width: 90vw;
	display: none;
}
#menu_gora_mobile {
	display: block;
	width:100vw;
	margin:0 auto;
}

ul.menu_mobile_1 {
	width:100vw;
}

.res_menu {
	display: none;
	width:100vw;
}

.szukaj_gora {
	margin-top:17px;
	top:-58px;
}
#skip_menulewe,
.menu_lewe_1 {
	display: none;
}
.trak_tlo {
	display: none;
}

.odstep_pion {
	display: none;
	width: 0px;
}
.odstep_poziom {
	display: none;
	height: 0px;
}
.srodek,
.szerokosc_menu {
	width: 100vw;
}
.blok {
	float: none;
}
.szerokosc,
.szerokosc1,
.szerokosc12,
.szerokosc13,
.szerokosc23,
.szerokosc14,
.szerokosc24 {
	width: 90vw;
	display: block;
}
.szerokosc15 {width: 40vw;}
.szerokosc100 {width: 100%;}
.polec_znajomemu {right: 50px;}
.strona_dol_dane {text-align: center;}
.pse {display: none;}

.strona_dol_dane .szerokosc14 {
	margin:0 auto;
}

.strona_dol_dane {
	width:90vw!important;
	padding:0 15px;
}

.strona_dol_srodek {
	width:94vw!important;
}

.start_aktualnosci_tlo, .start_aktualnosci_ikona_tlo, .start_aktualnosci_skrot_tlo, .start_aktualnosci_ikona {
	width:90vw;
	display:block;
}

.tytul {
	padding-top:15px;
}

.mobile_menu {
	clear:both;
}
.szerokosc23 {
	clear:left;
}

.zawartosc_glowna {
	padding-bottom:8px;
}

.top_menu_gora_2_div {
	margin:0;
}

.start_aktualnosci_wszystkie_tlo {
	padding-right:16px;
}

.menu_dol_dol, .walidacja, .intermedia {
	text-align:center;
}

.zalatw_sprawe {
	padding-top:15px;
}

.naglowek {
	height:100%;
	overflow:hidden;
}

.tresc img {
	max-width: 90vw;
	height: auto;
}
.galeria_tabela tr td {
	display: block;
	width: 100%;
}

.odnosnik_ikona_modul img,
.odnosnik_tekst_modul img {
	height: auto;
	text-align:center;
}
#jqb_object {
	width: 90vw;
}
#jqb_object .jqb_bar,
#jqb_object .jqb_slide {
	width: 90vw;
}
#jqb_object {
	height: 200px;
}
#jqb_object img {
	max-width: 90vw;
	height: auto;
}


.jcarousel-skin-tango2 {
	display: none;
}

#flash_main,
.slides_container,
.slides_container div.slide {
	display: none;

}

.ikony_dol {
	height:100%;
	overflow:hidden;
}

#modul12 .ikony_dol {
	text-align: center;
}
#modul12 .ikony_dol a {
	display: inline-block;
	margin: 10px;
}

.start_fotovideo_block {
	width: 210px;
	margin: 12px;
}
.start_fotovideo_img {
	width: 210px;
	height: 118px;
}

.start_fotogaleria_block {
	width: 270px;
	margin: 12px;
}

.start_fotogaleria_imgs {

}
.start_fotogaleria_img {
	width: 120px;
	height: 120px;
}
.rotatorikon {
	display:none;
}

.stopka_tlo,
.strona_intermedia {
	display: block;
}

.slideshowHolder1 {
	
}